[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem with the installation of imp

On Fri, 1 Mar 2002, Werner De Kuyffer wrote:

> Can someone help me with the error that occurred?

I believe this is Debian Bug#88972. A newer horde package 
(2:1.2.4-5) fixes this.

  Jeremy C. Reed
echo 'G014AE824B0-07CC?/JJFFFI?D64CB>D=3C427=>;>6HI2><J' |
tr /-_ :\ Sc-y./ | sed swxw`uname`w

Reply to: